<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AmplicodePersistenceUnitConfig">
    <persistence-units>
      <persistence-unit name="Default" defaultIncludeChangeLogFile="src/main/resources/db/changelog.xml">
        <packages>
          <package value="io.jmix2mvp.petclinic" />
        </packages>
      </persistence-unit>
    </persistence-units>
  </component>
</project>